
/* Class = "NSButtonCell"; title = "Get From Pasteboard"; ObjectID = "895"; */
"895.title" = "Get From Pasteboard";

/* Class = "NSTextFieldCell"; title = "Rampa:"; ObjectID = "896"; */
"896.title" = "Rampa:";

/* Class = "NSButtonCell"; title = "Rotovat k zakřivení cesty"; ObjectID = "899"; */
"899.title" = "Rotovat k zakřivení cesty";

/* Class = "NSTextFieldCell"; title = "Odsazení:"; ObjectID = "902"; */
"902.title" = "Odsazení:";

/* Class = "NSTextFieldCell"; title = "Stupnice:"; ObjectID = "904"; */
"904.title" = "Stupnice:";

/* Class = "NSTextFieldCell"; title = "Vzdálenost:"; ObjectID = "905"; */
"905.title" = "Vzdálenost:";

/* Class = "NSButtonCell"; title = "Vymazat"; ObjectID = "908"; */
"908.title" = "Vymazat";
